body{
    word-wrap:break-word;
    font-size:13px;
    font-family:MS ui gothic;
    font-style: bold;
    color:black;
    background-image:Url(https://cinni.net/images/web/bg/sparklecloud.gif); 
    background-size: fixed;
    background-size: repeat;
    background-attachment: fixed;
    overflow-x: hidden;
    }
 
    a{
    color:#091ABC;
    font-style: bold;
    text-decoration:none;
    }
 
    a:hover{
    color:#6701cd;
    text-decoration:none;
    cursor: url(https://64.media.tumblr.com/02607bd0c2963c026075b6793fe19914/tumblr_inline_owbmjr95kQ1ulaagf_75sq.pnj);
    font-weight: bold;
    }
 
    p{
    margin:0 0 0px 0;
    padding:0px;}
 
    ::selection{ 
    text-shadow: 0 0 10px #5a29c2, 0 0 20px #5a29c2, 0 0 30px #5a29c2, 0 0 40px #5a29c2, 0 0 50px #5a29c2, 0 0 60px #5a29c2, 0 0 70px #5a29c2;
    color:white;
    background:transparent;}
 
    ::-webkit-scrollbar {
    width: 15px;
    height: 10px;}
 
    ::-webkit-scrollbar-thumb:vertical{
    background-color: #fff;
    background-image: url(https://i.imgur.com/Qtm9Z60.png);
    border-top: 1px solid #bdbdbd;
    border-left: 1px solid #bdbdbd;
    border-right: 1px solid black;
    border-bottom: 1px solid black;}
 
    ::-webkit-scrollbar-track {
    background-color: #fff;
    background-image: url(https://i.imgur.com/IGXGYKz.png);}
 
    ::-webkit-scrollbar-button:vertical:increment {
    background-image: url(https://i.imgur.com/WhC8iy3.png);
    width: 14px;
    height: 16px;
    border-top: 1px solid #bdbdbd;
    border-left: 1px solid #bdbdbd;
    border-right: 1px solid black;
    border-bottom: 1px solid black;}
 
    ::-webkit-scrollbar-button:vertical:decrement {
    background-image: url(https://i.imgur.com/fQ18mrR.png);
    border-top: 1px solid #bdbdbd;
    border-left: 1px solid #bdbdbd;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    width: 14px;
    height: 16px;}
 

    #side{
    max-width:227px;
    height:100%;
    overflow-y:auto;
    overflow-x:hidden;
    border-right:3px white double;
    border-left:3px white double;
    border-top:3px white double;
    border-bottom:3px white double;
    background-image: url(https://i1.glitter-graphics.org/pub/132/132031jviedtv86c.jpg);
    background-size: cover;
    position: fixed;
    margin-right: 0px;
    }
    
 
    #desc{
    text-align:left;
    padding:5px;
    overflow:hidden;
    color: white;
    margin:2px 0 0 0;
    display:block;}
 
    .button{
    background:transparent;
    padding:5px;}
    .button:hover{
      cursor: url(https://64.media.tumblr.com/02607bd0c2963c026075b6793fe19914/tumblr_inline_owbmjr95kQ1ulaagf_75sq.pnj);
    }
 
    #table, th, td{ 
    font-family:ms gothic;
    max-width:100px;
    margin:10px 0 0 0;
    margin-left:-4px;
    text-align:center;
    background:transparent;}
 
    .side img{
    border:3px ridge white;}
    
    
 
  #floatie{ 
position:fixed;
bottom:0px;
left:  1200px;
}









 .container {
  width: 1300px;
  height: 100%;
  min-width: 1;
  display: flex;
  flex-wrap: wrap;
  position: absolute;
  margin-left: 270px;
  
  
  
  }
  
  
 .header{
  width:900px;
  height:300px;
  position: absolute;
  text-align: center;
  margin-top: 50px;
  margin-left: 30px;
  pointer-events: none;
  filter: drop-shadow(3px 3px 15px #caa5f0);
  }  
  
  .topnav{
  overflow: hidden;
  background-image:url(https://i.imgur.com/jyUf9kN.gif);
  background-size: repeat;
  position: absolute;
margin-top: 150px;
margin-bottom: 30px;
  border-radius: 25px;
  border: 3px ridge #CBA9F4;
  
    -moz-box-shadow: 0 0 10px white;
-webkit-box-shadow: 0 0 10px white;
box-shadow: 0px 0px 10px white;
    width: 940px;
  }
  
  .topnav a {
  color: #E0DEFF;
  text-align: center;
  padding: 10px;
  width: 100px;  
  display: inline-block;
  text-shadow: -1px 0 #9933ff, 0 1px #9933ff, 1px 0 #9933ff, 0 -1px #9933ff;
  margin-left: 10px;
  margin-right: 10px;
  
  font-family: 'zero_hourregular';
font-size: 10.5px;

  me
}

.topnav a:hover {
  
  color: #E0DEFF;
  font-size: 9.5px;
  text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px white, 0 0 40px white, 0 0 50px white, 0 0 60px white, 0 0 70px white;
  cursor: url(https://64.media.tumblr.com/02607bd0c2963c026075b6793fe19914/tumblr_inline_owbmjr95kQ1ulaagf_75sq.pnj);
  
}

.topnav li{
  display: inline-block;}

    
    .presentation{
     
      width: 570px;
      height: 999px;
      padding: 15px;
      left:10px;
      top:220px;
      right: 5px;
      position: absolute;
      border-radius: 60px 0px 0px 0px;
      border: 3px #CBA9F4 ridge;
    
      }
      
      
     
      
    
   .thisisyue{
    
      width: 279px;
      position: absolute;
      max-height: 200px;
      min-height: 1px;
      padding:14px;
      border: 3px solid white;
      margin-right: 5px;
      margin-left: 610px;
      margin-top: 215px;
      background-image: url(https://64.media.tumblr.com/e70d1c41f90ba322db23464d15e6cf91/5223aadcad05b3c0-84/s1280x1920/af37a74c9464eb167be942c192b2fb062e802208.jpg);
      display:flex;
      min-width:0;
      border-radius: 0px 60px 0px 0px;
      
      }
      
     
        .blinkies{
        max-width: 200px;
        flex-wrap: wrap;
        flex-grow: 0;
        flex-shrink: 0;
        flex-basis: 100%;
        position:relative;
        min-width:0;
        margin: auto;
        
        
        
      }   
       
        
        
        
      }
      
      .aboutme{
        max-width: 100%;
        flex-wrap: wrap;
        flex-grow: 0;
        flex-shrink: 0;
        flex-basis: 50%;
        position:relative;
        min-width:0;
        background-color:rgba(255, 255, 255, 0.7);
        text-shadow: 1px 1px 2px #f1baff, -1px -1px 2px #8691eb, 0px -1px 2px #cfeeff;
        
        
        
      }
        
      .container2{
      max-width: 315px;
      position: absolute;
      max-height: 600px;
      min-height: 1px;
      
      margin-left:10px;
      margin-top:5px;
      
      }
      
      .container3{
      
      max-width: 1315px;
      width: 1305px;
      position: absolute;
      
      min-height: 100px;
      min-width:0;
      flex-wrap: wrap;
      text-align: center;
      }
    
    
    .petlain{
      flex-grow: 0;
      flex-shrink: 0;
      flex-basis: 100%;
      max-width: 350px;
      height: 327px;
      position: absolute;
      min-height: 1px;
      flex-wrap: wrap;
      margin-top: 614px;
      margin-left: 610px;
      border: 3px ridge #CBA9F4; 
      border-radius: 0px 0px 60px 0px;
      }
      
      .petlain iframe{
        border-radius: 0px 0px 60px 0px;
        }
      
     .stamps{
       max-width: 100%;
        flex-wrap: wrap;
        flex-grow: 0;
        flex-shrink: 0;
        flex-basis: 100%;
        position:relative;
        display:table;
        margin-left:10px;
       overflow-x: scroll;
       text-align: center;
        
      }
.stamps img{
  width: 80px;
}
      
       .container4 {
  width: 308px;
  height: 155px;
  min-width: 1;
  overflow: hidden;
  margin-left: 610px;
  margin-top: 451px;
  margin-bottom: 5px;
  background-image: url(https://cinni.net/images/web/4388r6ut9qzmqe.jpg);
  background-size: cover;
  position: absolute;
  
  border: 3px #CBA9F4 ridge;
  
  }
  
  .container4 h1{
  text-align: center;
  background-image: url('https://files.catbox.moe/n9bsoo.jpg');
  background: linear-gradient(180deg, rgba(197,189,232,0.8953782196472339) 5%, rgba(102,79,189,0.8869748583026961) 39%, rgba(155,132,222,0.8813726174063375) 92%);
  box-shadow: #ffffff8a 0px 0px 2px 3px inset;
  border-bottom: #b3b3b3  solid 1px;
  text-shadow: 1px 1px 2px #f1baff, -1px -1px 2px #8691eb, 0px -1px 2px #cfeeff;
  padding: 0.299rem;
  font-family: 'pixel_operatorregular';
  color: white;
  position: absolute;
  margin-top: -1;
  width: 298;
  z-index: 1;
  font-size: 1rem;
    }
    
    .container5 h1{
  text-align: center;
  background-image: url('https://files.catbox.moe/n9bsoo.jpg');
  background: linear-gradient(180deg, rgba(197,189,232,0.8953782196472339) 5%, rgba(102,79,189,0.8869748583026961) 39%, rgba(155,132,222,0.8813726174063375) 92%);
  box-shadow: #ffffff8a 0px 0px 2px 3px inset;
  border-bottom: #b3b3b3  solid 1px;
  text-shadow: 1px 1px 2px #f1baff, -1px -1px 2px #8691eb, 0px -1px 2px #cfeeff;
  padding: 0.299rem;
  font-family: 'pixel_operatorregular';
  color: white;
  position: absolute;
  margin-top: 1;
  width: 298;
  z-index: 1;
  font-size: 1rem;
    }
  
  
  
    .updatecorner{
      margin:4px, 4px;
                
                background-image: url(https://64.media.tumblr.com/ea1c8c1512d63cebfd06076b6057806c/404e2b1a005695f3-4b/s100x200/b6cd9628b7d0717c6d4404f5e31df1588d643dd1.gifv);
                background-size: repeat;
                width: 206px;
                height: 220px;
                overflow-x: hidden;
                overflow-y: hidden;
                text-align:justify;
                position: absolute;
                border: 3px #CBA9F4 ridge;
                top: 1300px;
                left: 10px;
                border-radius: 0px 0px 0px 60px;
                color: black;
                
                }
                
              hr {width: 100%;margin-left: auto;margin-right: auto;}
              
      
               .marquee{
                width: 345px;
                height: 180px;
                overflow: hidden;
                border: 3px #CBA9F4 ridge;
                padding: 20px;
                background-image: url(https://cinni.net/images/web/wallpaper/tumblr_p2mrbcklCE1vkht9co1_500.jpg);
                background-size: cover;
                position: absolute;
                top: 1300px;
                left: 225px;
                font-size: 15px;
                border-radius: 0px 0px 60px 0px;
                
               
                
                }
                
                
              .marquee a{
                text-shadow: -1px 1px 0 white, 1px 1px 0 white,1px -1px 0 white, -1px -1px 0 white;
                color: #6240c4;
                
                }
                
              .marquee a:hover{
                color: purple;
                font-style: italic;
                }
                
               


                
                
                  
                  }
                
                @keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}

@keyframes floating {
    0% { transform: translate(0, 0px); }
    50%  { transform: translate(0, 5px); }
    100%   { transform: translate(0, -0px); }    
}

                
                
         
              
              .another{
              max-width: 220px;
  max-height: 500px;
  min-width: 1;
  overflow: hidden;
  margin: 4px;
  margin-top: 5px;
  
  position: relative;
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: 100%;
  background-image: url(https://i.imgur.com/Gf8GyzS.gif);
  background-size: cover;
  border: 1px ridge transparent;
              }
 

   
   #RPGMaker{
     background: transparent;
     margin: 10px;
     } 
   
    .credits{
      position: absolute;
      max-width: 100%;
      color: white;
      max-height: 70px;
      margin-left: 700px;
      margin-top: 1200px;
      padding: 15px;
      }
      
      .credits a{
        color: #d4ceff;
        }
        
        .credits a:hover{
        color: #d4ceff;
        font-weight: bold;
        }
        
    .guestbook{
      width: 75px;
      height: 39px;
      }
      
    .guestbook:hover{
filter: invert(100%);
}
      }
      
      


          
.ucsubheader{
  color: white;
  font-size: 20px; 
  font-family:'blue_screen_personal_useRg'; 
  text-shadow: -1px 1px 0 #3515a5,
				  1px 1px 0 #3515a5,1px -1px 0 #3515a5, -1px -1px 0 #3515a5; 
background: linear-gradient(180deg, rgba(237,222,255,1) 5%, rgba(164,138,219,1) 26%, rgba(131,114,193,1) 91%); 
background-image: url(https://cinni.net/images/web/wallpaper/tumblr_p6x1sxpCEW1ualrc9o1_640.jpg);
padding: 10px;
margin-bottom: 5px;
border-bottom: solid #6951ba 1.5px;

	
  }
 }

  #side{
    left:0xp;
    max-width:225px;
    height:100%;
    top:0px;
    overflow-y:auto;
    overflow-x:hidden;
    padding-top:3px;
    padding-right:3px;
    padding-left:3px;
    background-image: url(https://i1.glitter-graphics.org/pub/132/132031jviedtv86c.jpg);
    background-size: cover;
    position:fixed;
    }
    
    #statuscafe {
    padding: 10px;
    margin-top: 28px;
    
    height: 100px;
    background-size: cover;
    font-weight: bold;
    text-shadow: 0 0 10px #dbd7e3, 0 0 20px #dbd7e3, 0 0 30px #dbd7e3, 0 0 40px #dbd7e3, 0 0 50px #dbd7e3, 0 0 60px #dbd7e3, 0 0 70px #dbd7e3;
    font-family: 'ms ui gothic';
    z-index: 0;
    overflow-y: auto;
    
}


#statuscafe-username {
    margin-bottom: .5em;
    margin-left: 10px;
    font-family: 'ms ui gothic';
}
#statuscafe-content {
    margin: 0 1em 0.5em 1em;
    font-family: 'ms ui gothic';
}

#statuscafe a{
  color: #cba9f4;
  text-shadow: -1px 1px 0 black, 1px 1px 0 black,1px -1px 0 black, -1px -1px 0 black;
  text-decoration: underline;
  }
  
#statuscafe a:hover{
  color: black;
  text-shadow: -1px 1px 0 #cba9f4, 1px 1px 0 #cba9f4,1px -1px 0 #cba9f4, -1px -1px 0 #cba9f4;
  }
   

@font-face {
    font-family: 'blue_screen_personal_useRg';
    src: url('https://yuentp.neocities.org/blue_screen_personal_use-webfont.woff2') format('woff2'),
         url('https://yuentp.neocities.org/blue_screen_personal_use-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'blue_screen_personal_useRg';
    src: url('https://yuentp.neocities.org/blue_screen_personal_use-webfont.woff2') format('woff2'),
         url('https://yuentp.neocities.org/blue_screen_personal_use-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'blue_screen_personal_useRg';
    src: url('blue_screen_personal_use-webfont.woff2') format('woff2'),
         url('blue_screen_personal_use-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'overwaveregular';
    src: url('overwave-webfont.woff2') format('woff2'),
         url('overwave-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'overwaveregular';
    src: url('overwave-webfont.woff2') format('woff2'),
         url('overwave-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'bad_signalregular';
    src: url('bad_signal-webfont.woff2') format('woff2'),
         url('bad_signal-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'porkysregular';
    src: url('porkys_-webfont.woff2') format('woff2'),
         url('porkys_-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'porkysheavy';
    src: url('porkh___-webfont.woff2') format('woff2'),
         url('porkh___-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'porkysregular';
    src: url('porkys_-webfont.woff2') format('woff2'),
         url('porkys_-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: '13_misaregular';
    src: url('13_misa-webfont.woff2') format('woff2'),
         url('13_misa-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'astral_delightregular';
    src: url('astral_delight-webfont.woff2') format('woff2'),
         url('astral_delight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'lightyear_designregular';
    src: url('lightyear_design-webfont.woff2') format('woff2'),
         url('lightyear_design-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bewareregular';
    src: url('beware__-webfont.woff2') format('woff2'),
         url('beware__-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'digital_desolation_plusRg';
    src: url('digital-desolation-plus-webfont.woff2') format('woff2'),
         url('digital-desolation-plus-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'good_timesregular';
    src: url('good_times_rg-webfont.woff2') format('woff2'),
         url('good_times_rg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'perfect_dark_zeroregular';
    src: url('perfect_dark_zero-webfont.woff2') format('woff2'),
         url('perfect_dark_zero-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'zero_hourregular';
    src: url('zero_hour-webfont.woff2') format('woff2'),
         url('zero_hour-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'chinese_rocksregular';
    src: url('chinese_rocks_rg-webfont.woff2') format('woff2'),
         url('chinese_rocks_rg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'wrong_deliveryregular';
    src: url('wrong_delivery-webfont.woff2') format('woff2'),
         url('wrong_delivery-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'jmh_typewriterregular';
    src: url('jmh_typewriter-webfont.woff2') format('woff2'),
         url('jmh_typewriter-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'jmh_typewriterregular';
    src: url('jmh_typewriter-webfont.woff2') format('woff2'),
         url('jmh_typewriter-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'jmh_typewriterblack';
    src: url('jmh_typewriter-black-webfont.woff2') format('woff2'),
         url('jmh_typewriter-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'jmh_typewriterblack';
    src: url('jmh_typewriter-black-webfont.woff2') format('woff2'),
         url('jmh_typewriter-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'jmh_typewriterbold';
    src: url('jmh_typewriter-bold-webfont.woff2') format('woff2'),
         url('jmh_typewriter-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'jmh_typewriterbold';
    src: url('jmh_typewriter-bold-webfont.woff2') format('woff2'),
         url('jmh_typewriter-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'jmh_typewriterthin';
    src: url('jmh_typewriter-thin-webfont.woff2') format('woff2'),
         url('jmh_typewriter-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'jmh_typewriterthin';
    src: url('jmh_typewriter-thin-webfont.woff2') format('woff2'),
         url('jmh_typewriter-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'momstypewriterregular';
    src: url('momt___-webfont.woff2') format('woff2'),
         url('momt___-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'the_moonlight_fraternityRg';
    src: url('the_moonlight_fraternity-webfont.woff2') format('woff2'),
         url('the_moonlight_fraternity-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

 @font-face{ font-family: 'blue_screen_personal_useRgt'; format('embedded-opentype'), url('https://yuentp.neocities.org/blue_screen_personal_use-webfont.woff') format('woff'); } 
  @font-face{ font-family: 'momstypewriterregular'; format('embedded-opentype'), url('https://yuentp.neocities.org/momt___-webfont.woff') format('woff'); } 
 



 img {
  max-width:100%;
 }
 
  @keyframes floating {
0% { transform: translate(0, 0px); }
50% { transform: translate(0, 7px); }
100% { transform: translate(0, -0px); }
    
    
    .webring-links{
      
      font-family: 'pixel_operatorregular' !important;
      }
  
 
          
        .topnav a {
    float: none;
    width: 100%;
  }
  }
</style>
